var x = prompt("Podaj liczbe");

/*
	dla 10 - 10p.
	dla 3 i 6 - 5p.
	dla przedziału <1, 3) - 3p.
	dla przedziału (3, 10) oprócz 6 - 2p.
	dla przedziału <-niesk, 1) oraz (10, +niesk> - 0p.
*/


if(x == 10){
	alert(10);
	//10p
}else if(x==3 || x==6){
	alert(5);
	//5p
}else if(x>=1 && x<3){
	alert(3);
	//3p
}else if(x>3 && x<6){
	alert(2);
	//2p
}else{
	alert(0);
	//0p
}